Grundsatzfrage zum Pocket PC

04/11/2007 - 13:44 von Horst Stolz | Report spam
Hallo,

wegen unbrauchbarer Unterstützung von Windows Vista, überlege ich, vom Palm zu
einem Pocket PC umzusteigen.
Muss ich dazu eine aktuelle Version von Outlook kaufen, um Adressen und Termine
zu synchronisieren?
Ist auch für àltere Pocket PCs eine Kompatibilitàt zu Vista gegeben oder durch
Firmware-Upgrade erreichbar und würde mein schon etwas betagtes GPS Via Michelin
Mapsonic für Pocket PC auf aktuellen Geràten laufen?

Gruß, Horst
 

Lesen sie die antworten

#1 Ingo Böttcher
04/11/2007 - 19:03 | Warnen spam
Am Sun, 04 Nov 2007 13:44:33 +0100 schrieb Horst Stolz:

Muss ich dazu eine aktuelle Version von Outlook kaufen, um Adressen und Termine
zu synchronisieren?



Ja, oder eine alternative Sync-Lösung, die vermutlich in àhnlicher
Preislage sein dürfte.

Ist auch für àltere Pocket PCs eine Kompatibilitàt zu Vista gegeben oder durch
Firmware-Upgrade erreichbar



PocketPC 2002 làuft m.W. nicht mehr, alles danach problemlos.

und würde mein schon etwas betagtes GPS Via Michelin
Mapsonic für Pocket PC auf aktuellen Geràten laufen?



Keine Idee. Ich hab Via Michelin nur mal kurz angeschaut und dann ganz
schnell verbannt, weil absolut nicht zu gebrauchen. Zumindest lief es auf
WM2003SE problemlos, auf 2005 hab ich es nicht genutzt.

Und tschüß | Bitte nach Möglichkeit keine Rückfragen per Mail. Ich lese
Ingo | die Gruppen, in denen ich schreibe.
| Die E-Mail Adresse ist gültig, bitte nicht verstümmeln!

Ähnliche fragen